Redmine - Defect #4813

Div.task incorrectly wrapping on Gantt Chart
2010-02-12 02:44 - Jeffrey Jones

Status: Closed Start date: 2010-02-12
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version: 0.9.3

Resolution: Fixed Affected version: 0.9.2
Description

When using the Gantt Chart all issues that end after the initial visible Gantt screen (That can only be viewed by scrolling) have their
associated task information (div.task) wrapped into a tiny width and are unreadable.

| have attached some screenshots to demonstrate the problem.

These particular screenshots come from FireFox 3.5 on Linux but | have observed similar behaviour on other browsers.

Internet Explorer 8 - Same symptoms as initial description

Internet Explorer 6 - Same Symptoms as initial description
Chrome - Same Symptoms as initial description
Opera 10.1 - Same Symptoms as initial description

Internet Explorer 7 - The div.tasks start wrapping way before the end of the screen

| don't have access to a mac with safari but since it uses webkit like Chrome | imagine the results are the same

Associated revisions

Revision 3414 - 2010-02-12 19:43 - Jean-Philippe Lang
Fixed: div.task incorrectly wrapping on Gantt Chart (#4813).

History

#1 - 2010-02-12 19:46 - Jean-Philippe Lang
- Status changed from New to Resolved
- Target version set to 0.9.3

- Resolution set to Fixed

Fixed in r3414. Tested with Firefox 3.5, IE8 (Win32) and Safari 3.2 (OSX).

#2 - 2010-02-14 16:57 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.9-stable in r3432.
